Subject: Re: Requested Bonus Payment
From: Deeksha Dadu <[email-masked]>
To: Romesh Singh <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 10 Jun 2014 12:35:01 +0530 (IST)

Hi Romesh,

I will speak with Saurabh and try to arrange it as soon as possible. The only challenge is that Saurabh is traveling right now and I do not have anymore signed cheques on me. I am not an authorized signatory. that said, I will shoot an email to Saurabh right now to see what we can do.

regards,
deeksha 

----- Original Message -----
From: "Romesh Singh" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, June 10, 2014 6:41:22 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Requested Bonus Payment

Hello Maam, 

Since I had taken advance payment of Rs. 10,000 because of my sister's marriage ceremony, I got only Rs. 4452 this month. And, I'm paying 7500 for room's rent ( with my room partner and we share 5000 ), so I'm facing some problem. So, I would very much appreciated if you kindly check and give me my bonus of amount Rs. 9000 as fast as possible. Thank you very much for all your helps. 

Thanks and Regards 
Romesh